.u-section-1 .u-sheet-1 {
  min-height: 245px;
}

.u-section-1 .u-image-1 {
  width: 110px;
  height: 110px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1;
  text-transform: uppercase;
  margin: 34px auto 57px;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 218px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: 32px 51px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 235px;
  }

  .u-section-1 .u-image-1 {
    width: 90px;
    height: 90px;
    margin-top: 15px;
  }

  .u-section-1 .u-text-1 {
    width: 392px;
    margin: 36px auto 46px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.3333333333333333rem;
    width: auto;
    margin: 33px 0 39px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 186px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  margin: 30px 0 42px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 241px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 38px;
    margin-bottom: 49px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 187px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-bottom: 39px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 34px;
    margin-bottom: 43px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 116px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  font-style: italic;
  line-height: 1.2;
  letter-spacing: 0px;
  margin: 49px 71px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 135px;
  }

  .u-section-3 .u-text-1 {
    width: 729px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 132px;
  }

  .u-section-3 .u-text-1 {
    width: 574px;
    margin-top: 35px;
    margin-bottom: 59px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 113px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
    margin-top: 37px;
    margin-bottom: 36px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 142px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
    margin-top: 33px;
    margin-bottom: 33px;
  }
}